Application: gvSIG desktop - gvSIG bugs #5303
Tarda bastante en abrir la ventana de "Guardar recursos" al salir de gvSIG
06/09/2020 11:45 AM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3024 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al salir de gvSIG tarda bastante en salir la ventana de "Guardar recursos”, y en el log veo que hay un error de conexién a PostGIS al
final. Me esta ocurriendo siempre ahora. Adjunto log, donde en esa sesion no he hecho nada de PostGIS, solo he cargado un SHP y
he cerrado gvSIG.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5466: gvSIG se ha quedad... Outdated 10/06/2020

History

#1 - 09/01/2020 12:07 PM - Alvaro Anguix
- Target version deleted (2.5.1-3044)

#2 - 09/28/2020 09:45 AM - Alvaro Anguix

Mario, se te olvidé adjuntar el log

#3 - 09/28/2020 10:01 AM - Mario Carrera
- File gvSIG.log added

Adjunto el del BN 3028, que es donde tenia una conexion a PostGIS guardada, que es lo que parece que provoca que tarde en salir la ventana al
llamar a las conexiones a las BBDD.

#4 - 10/06/2020 05:36 PM - Mario Carrera

- Related to gvSIG bugs #5466: gvSIG se ha quedado sin memoria sin estar haciendo nada sobre él added

#5 - 10/18/2023 12:35 PM - Alvaro Anguix
- Status changed from New to Outdated

Files

gvSIG.log 463 KB 09/28/2020 Mario Carrera
